package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgeneprovincedescDTO implements Serializable {

    private static final long serialVersionUID = 964372964542391L;

    private Integer tgeneprovincedescPK;

    private Integer recordversion;

    private String description;

    private Integer tgenelanguage;

    private Integer tgeneprovince;

        public Integer getTgeneprovincedescPK() {
    return tgeneprovincedescPK;
    }

        public void setTgeneprovincedescPK(Integer tgeneprovincedescPK) {
    this.tgeneprovincedescPK = tgeneprovincedescPK;
    }

        public Integer getRecordversion() {
    return recordversion;
    }

        public void setRecordversion(Integer recordversion) {
    this.recordversion = recordversion;
    }

        public String getDescription() {
    return description;
    }

        public void setDescription(String description) {
    this.description = description;
    }

        public Integer getTgenelanguage() {
    return tgenelanguage;
    }

        public void setTgenelanguage(Integer tgenelanguage) {
    this.tgenelanguage = tgenelanguage;
    }

        public Integer getTgeneprovince() {
    return tgeneprovince;
    }

        public void setTgeneprovince(Integer tgeneprovince) {
    this.tgeneprovince = tgeneprovince;
    }

}